
body {
    background-color: brown;
}

.headerLink{
    color: white;
    margin: 10px;
}


header{
    text-align: center;
    display: flex;
    
}


linklist{
    text-align: center;
    display: flex;
}

.applist{
    color: aliceblue;
    margin: 10px;
}

.horizontal-list-image {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 10px;
  }

.effects-detail{
    align-items: center;
    display: flex;
}